@font-face {
    font-family: 'Vaud-Bold';
    src: url('../font/vaud/vaud-bold.eot');
    src: url('../font/vaud/vaud-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/vaud/vaud-bold.woff') format('woff'),
         url('../font/vaud/vaud-bold.ttf') format('truetype'),
         url('../font/vaud/vaud-bold.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Vaud-Medium';
    src: url('../font/vaud/vaud-medium.eot');
    src: url('../font/vaud/vaud-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/vaud/vaud-medium.woff') format('woff'),
         url('../font/vaud/vaud-medium.ttf') format('truetype'),
         url('../font/vaud/vaud-medium.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Vaud-Regular';
    src: url('../font/vaud/vaud.eot');
    src: url('../font/vaud/vaud.eot?#iefix') format('embedded-opentype'),
         url('../font/vaud/vaud.woff') format('woff'),
         url('../font/vaud/vaud.ttf') format('truetype'),
         url('../font/vaud/vaud.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Vaud-Italic';
    src: url('../font/vaud/vaud-italic.eot');
    src: url('../font/vaud/vaud-italic.eot?#iefix') format('embedded-opentype'),
         url('../font/vaud/vaud-italic.woff') format('woff'),
         url('../font/vaud/vaud-italic.ttf') format('truetype'),
         url('../font/vaud/vaud-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}
